View Issue Details

IDProjectCategoryView StatusLast Update
0004539Talerdeployment and operationspublic2016-10-11 17:28
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionwon't fix 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004539: {test,demo} setup should have one backend per donation receiver
DescriptionThe donation frontend should then allow donations to different organizations to use different merchant backends.

This way the bank will show the real receivers of donations, and not just one donation merchant.
TagsNo tags attached.

Relationships

related to 0004395 closedMarcello Stanisci integrate taler-exchange-aggregator with demo and test deployments 

Activities

Marcello Stanisci

2016-06-27 14:08

manager   ~0010937

Obsoleted by 0004540

Issue History

Date Modified Username Field Change
2016-05-26 17:38 Florian Dold New Issue
2016-05-26 17:42 Florian Dold Relationship added related to 0004395
2016-05-31 09:40 Christian Grothoff Severity minor => feature
2016-05-31 09:40 Christian Grothoff Status new => confirmed
2016-05-31 09:40 Christian Grothoff Product Version => 0.0
2016-05-31 09:40 Christian Grothoff Target Version => 0.2
2016-06-27 14:08 Marcello Stanisci Note Added: 0010937
2016-06-27 14:08 Marcello Stanisci Status confirmed => resolved
2016-06-27 14:08 Marcello Stanisci Resolution open => won't fix
2016-06-27 14:08 Marcello Stanisci Assigned To => Marcello Stanisci
2016-07-09 17:17 Christian Grothoff Fixed in Version => 0.1
2016-07-09 17:17 Christian Grothoff Target Version 0.2 => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed